uuid: 70c4ef95-d25f-4a44-9369-7b2a94377a0f
langcode: es
status: true
dependencies: {  }
id: gronze_pg_etapa_location
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'etapa_location PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: etapa_localidad
process:
  langcode:
    plugin: default_value
    default_value: es
  field_distance: field_distancia
  field_ref_location:
    plugin: sub_process
    source: field_localidad
    process:
      target_id:
        plugin: migration_lookup
        migration: gronze_taxonomy_locations
        source: tid
        no_stub: true
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: etapa_location
migration_dependencies:
  required:
    - gronze_taxonomy_locations
